<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>Preámbulo</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <section>
            <h1 id="derecho-de-autor-cero-entre-el-derecho-de-autor-y-el-dominio-público">Derecho de autor cero: entre el derecho de autor y el dominio público</h1>
            <p>La siguiente propuesta surge ante la falta de certeza jurídica <em>post mortem</em> de las obras abiertas, desde el fallecimiento del autor hasta su traslado al dominio público. Se pretende explicar una alternativa legal para mediar entre el carácter conservador de las actuales legislaciones del derecho de autor y el deseo de muchos autores de que sus obras estén disponibles para todo el público.</p>
            <p>Esta propuesta no busca rivalizar con las licencias de uso u otras alternativas del quehacer cultural en pos de la apertura de la información. En su lugar, busca complementarlas al centrarse en el problema de la protección que reciben las obras una vez que los autores han fallecido.</p>
        </section>
    </body>
</html>
